FilterIterator::key
FilterIterator::rewind
FilterIterator
PHP Manual

# FilterIterator::next

Move the iterator forward

### Description

public void FilterIterator::next ( void )
Warning

This function is currently not documented; only its argument list is available.

Move the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- FilterIterator::current
- FilterIterator::next